Bug 107831 - remove debug code from PublishedLink.java
remove debug code from PublishedLink.java
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: domain (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On:
Blocks: 106597
  Show dependency treegraph
 
Reported: 2003-10-23 10:52 EDT by Scott Seago
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-28 01:11:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Seago 2003-10-23 10:52:27 EDT
I've removed some unnecessary debug code from PublishedLink.java:
Change 37325 submitted.
//cms/test-publishing/src/com/arsdigita/cms/PublishedLink.java#4 - refreshing

This should be integrated into //cms/dev
Comment 1 Dennis Gregorovic 2003-10-28 01:11:08 EST
@37419

Note You need to log in before you can comment on or make changes to this bug.